方法不会覆盖或实现超类型的方法

提问 未结 7 62
一滴雨
一滴雨 2019-01-11
悬赏:20积分
版本:renren-security 2.0.0 浏览器:
img[//cdn.renren.io/f594620190111165517141.png] 前两天都很正常,突然出现这个原因,我的是人人项目2.0.0版本的。
回帖
  • 有没有升级springboot呢
    0 回复
  • 一滴雨
    一滴雨 (楼主)
    2019-01-11
    我这个框架是springmvc、spring、mabatis,已经是上线的项目了,不好升级
    0 回复
  • 一滴雨
    一滴雨 (楼主)
    2019-01-11
    **技术选型:** - 核心框架:Spring Framework 4.3 - 安全框架:Apache Shiro 1.3 - 视图框架:Spring MVC 4.3 - 持久层框架:MyBatis 3.3 - 定时器:Quartz 2.2 - 数据库连接池:Druid 1.0 - 日志管理:SLF4J 1.7、Log4j - 页面交互:Vue2.x
    0 回复
  • @一滴雨 只要没有问题,就可以不用管了
    0 回复
  • 一滴雨
    一滴雨 (楼主)
    2019-01-11
    就是运行不起来!face[泪]
    0 回复
  • 一滴雨
    一滴雨 (楼主)
    2019-01-11
    img[//cdn.renren.io/cfbdb201901111711038694.png] 这个是报错信息
    0 回复
  • 一滴雨
    一滴雨 (楼主)
    2019-01-11
    img[//cdn.renren.io/1b764201901111719495528.png] 会是这个原因吗?
    0 回复